/*
Theme Name: X Child
Description: Child theme for X
Version: 1.0.0
Template: x
Text Domain: x
*/

.x-navbar .desktop .x-nav li > a > span::after {
	content: normal !important;
}
.man a:has(img) {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}
.man img {
	display: block;
	height: 120px;
	object-fit: contain;
	object-position: bottom
}
.man a:has(img) + br {
	display: none;
}
.man img + br {
	display: none;
}
.bottom { background-color:white; padding-top:0 !important;}

.x-colophon.top {
  padding: 60px;
}

.pg_login_form, .pg_custom_form {
  margin: 0;

}

.x-colophon {

  box-shadow:none;
}

.x-navbar .desktop .x-nav li > a > span::after {
  content: "";
}

.institutions-logo-block .x-column p {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.institutions-logo-block .x-column p:last-child {
    justify-content: center;
}

.x-content-band.marginless-columns .x-container .x-column {
	float:left;
}

.institutions-logo-block .x-column p:has(.x-btn.x-btn-mini) {
    justify-content: center;
}
 